body{
    margin: 0;
    padding: 0;
    display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: column;
  gap: 20px;
  background-color: rgb(19, 2, 34);
}

button:hover{
  font-weight: 500;
}

@media(max-width:425px){
  p{
    text-align: justify !important;
  }
}
